Subject: Ticket Assigned - Article Feedback - What if I want to return a product that was part of a Buy 1 Get 1 Free offer or a Bundle promo?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 13:50:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What if I want to return a product that was part of a Buy 1 Get 1 Free offer or a Bundle promo? Feedback for:  What if I want to return a product that was part of a Buy 1 Get 1 Free offer or a Bundle promo? I buy ...buy one get one free .but I received one one. 
 
what  i recive then  product amount is 104/- but delivery mane take is 124/- as like due.then my question why due 124?my product due was 104 0nly. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4597274